### Home Classes Methods

### In Files

- lib/terminal-table/core_ext.rb

### Parent

Object

### Methods

- #align

### Files

- README.rdoc

### Class/Module Index

Quicksearch

- Terminal
- Terminal::Table
- Terminal::Table::Cell
- Terminal::Table::Row
- Terminal::Table::Separator
- Terminal::Table::Style
- Terminal::Table::TableHelper
- Object
- String

No matching classes.

# String

### Public Instance Methods

align(position, length) click to toggle source

    # File lib/terminal-table/core_ext.rb, line 3
    def align position, length
      self.__send__ position, length
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.